package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanCertChaAppl;

@Mapper
public interface BisStanCertChaApplMapper {
    BisStanCertChaAppl selectBisStanCertChaApplByGuid(String guid);
    List<BisStanCertChaAppl> selectBisStanCertChaApplList(BisStanCertChaAppl entity);
    int insertBisStanCertChaAppl(BisStanCertChaAppl entity);
    int updateBisStanCertChaAppl(BisStanCertChaAppl entity);
    int deleteBisStanCertChaApplByGuid(String guid);
    int deleteBisStanCertChaApplByGuids(String[] guids);
}
